CVE Vulnerabilities

CVE-2003-0531

Published: Aug 27, 2003 | Modified: Jul 23, 2021
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Internet Explorer 5.01 SP3 through 6.0 SP1 allows remote attackers to access and execute script in the My Computer domain using the browser cache via crafted Content-Type and Content-Disposition headers, aka the Browser Cache Script Execution in My Computer Zone vulnerability.

Affected Software

Name Vendor Start Version End Version
Internet_explorer Microsoft 5.0.1 5.0.1
Internet_explorer Microsoft 5.0.1 5.0.1
Internet_explorer Microsoft 5.0.1 5.0.1
Internet_explorer Microsoft 6.0 6.0
Ie Microsoft 6.0 6.0
Internet_explorer Microsoft 5.0.1 5.0.1
Internet_explorer Microsoft 5.5 5.5
Internet_explorer Microsoft 5.5 5.5
Internet_explorer Microsoft 5.5 5.5

References